@charset "utf-8";
/* header-area*/
.header-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	align-items: center;
	width: 100%;
	height: auto;
	margin-bottom: 0;
	margin-left: 1%;
	margin-right: 1%;
}
#desktop-header img {
	width: 100%;
	height: auto;
	margin-left: 1%;
	margin-right: 1%;
}
#mobile-header img {
	display: none;
}


@media only screen and (max-device-width: 1376px) and (orientation: landscape){
.header-area{
	width: auto;
	max-width: calc(98% - 20px);
	align-items: center;
}
}
	
@media only screen and (max-device-width: 1032px) and (orientation: portrait){
.header-area{
	width: auto;
	max-width: calc(98% - 20px);
	align-items: center;
}
}
	
@media only screen and (max-device-width: 1024px) and (orientation: landscape){
.header-area{
	width: auto;
	max-width: calc(98% - 20px);
	align-items: center;
}
}

@media only screen and (max-device-width: 768px) and (orientation: portrait){
.header-area{
	width: auto;
	max-width: calc(98% - 20px);
	align-items: center;
}
}


@media only screen and (max-width: 480px){
.header-area{
	width: auto;
	max-width: calc(98% - 20px);
}
#desktop-header img {
	display: none;
}
#mobile-header img {
	width: 100%;
	height: auto;
	display: initial;
}
}
